curl --location 'https://qonvera-521534438700.europe-west1.run.app/public/v1/imports/contacts' \
--header 'Idempotency-Key: 01K39V4M4A0Q8C8X78QX6P7C2P' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"provider": "string",
"external_id": "string",
"source_updated_at": "2019-08-24T14:15:22.123Z",
"mapping_revision": 0,
"fields": {},
"target_id": "d3bcdc92-4191-401b-ad0c-42056c6efab9",
"expected_version": 1
}'{
"outcome": "created",
"resource_id": "4d5215ed-38bb-48ed-879a-fdb9ca58522f",
"candidate_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"skipped_fields": [
"string"
],
"data": {},
"error": {}
}